[KCM Locale]
Name=Portuguese
Name[af]=Portugese
Name[ar]=البرتغالية
Name[az]=Portuqalca
Name[be]=Партугальская
Name[bg]=Португалски
Name[br]=Portugaleg
Name[bs]=Portugalski
Name[ca]=Portuguès
Name[cs]=Portugalský
Name[da]=Portugisisk
Name[de]=Portugiesisch
Name[el]=Πορτογαλικά
Name[eo]=Portugala
Name[es]=Portugués
Name[et]=Portugali
Name[eu]=Portugesa
Name[fi]=Portugali
Name[fr]=Portugais
Name[ga]=Portaingéilis
Name[gl]=Portugués
Name[he]=פורטוגזית
Name[hr]=Portugalski
Name[hu]=portugál
Name[id]=Portugis
Name[is]=Portúgalska
Name[it]=Portoghese
Name[ja]=ポルトガル語
Name[ko]=포르투갈어
Name[lt]=Portugalų
Name[lv]=Portugāļu
Name[mi]=Reo Pötikï
Name[mk]=Португалски
Name[mt]=Portugiż
Name[nb]=Portugisisk
Name[nl]=Portugees
Name[nn]=Portugisisk
Name[oc]=Pòrtuguès
Name[pl]=Portugalski
Name[pt]=Português
Name[pt_BR]=Português
Name[ro]=Portugheză
Name[ru]=Португальский
Name[sk]=Portugalský
Name[sl]=portugalsko
Name[sr]=Portugalski
Name[sv]=Portugisiska
Name[ta]=§À¡÷òÐì¸£º¢Â
Name[th]=โปรตุเกส
Name[tr]=Portekizce
Name[uk]=Португальська
Name[ven]=Muphotshugisi
Name[vi]=Bô` Đào Nha 
Name[wa]=Portuguès
Name[xh]=isiPhuthukesi
Name[xx]=xx
Name[zh_CN]=葡萄牙语
Name[zh_TW]=葡萄牙語
Name[zu]=Isi-Phuthukesi
